import {Linking} from 'react-native';

export function OpenURL(url: string) {
  const supported = Linking.canOpenURL(url);

  if (!supported) {
    console.log("Can't handle url: " + url);
  } else {
    return Linking.openURL(url);
  }
}
